.pkp_site_name {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.pkp_site_name > a {
  padding-top: 0;
  padding-bottom: 0;
}
.pkp_site_name .is_img img {
  max-height: 250px !important;

}
.pkp_site_name_wrapper {
  padding-left: 0;
  padding-right: 0;
}
.pkp_navigation_user_wrapper {
  top: 0;
  right: 0;
  padding-right: 30px;
}
.pkp_structure_page {
  margin-top: 20px !important;
  margin-bottom: 20 !important;
  padding-bottom: 20 !important;
}
/* Gaya untuk menu item */
.menu-item {
    transition: background-color 0.3s ease, color 0.3s ease;
}

/* Efek hover pada menu item */
.menu-item:hover {
    background-color: #f0a500; /* Ganti warna latar belakang saat hover */
}

/* Gaya untuk teks link */
.menu-item a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 5px 0;
}

/* Ganti warna teks saat hover */
.menu-item:hover a {
    color: #000000; /* Ganti warna teks menjadi hitam saat hover */
}